﻿.button-h3{color:#3c93bb}
.button-h4{color:#3c93bb}
.button-h5{color:#3c93bb}
.button-h6{color:#3c93bb}
.button-price{color:#3c93bb}
.button-contacts{color:#3c93bb}
.button-download{color:#3c93bb}
.button-support{color:#3c93bb}
.button-like{color:#3c93bb}

.orange {color:#ffa800;}
.blue {color:#3c93bb;}
.red {color:#b60314; white-space: nowrap;}
.nowrap {white-space: nowrap;}
.table-white {background-color: white; padding: 10px 20px 10px 20px; border: 1px solid #888888; }
.size12 {font-size:12px;}
.size14 {font-size:14px;}
.size18 {font-size:18px;}
.size24 {font-size:24px;}
.size36 {font-size:36px; font-weight: bold;}
.size30red {color:#b52218; font-size: 30px;}
a {color:#3c93bb;}
a:hover {color:#05445c; text-decoration: underline;}
.bold-zagolovok {font-size: 14px; font-weight: bold;}
.big-blue {color:#3c93bb; font-size: 18px; font-weight: normal;}
.bold-big-blue {color:#3c93bb; font-size: 18px; font-weight: bold;}
.image-grey {border: 1px solid #888888;-moz-box-shadow: 0 0 10px rgba(0,0,0,0.5);-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5);box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Параметры тени */}
.image-right {float: right; margin: 10px 0 10px 20px; border: 1px solid #888888;-moz-box-shadow: 0 0 10px rgba(0,0,0,0.5);
-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5);
box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Параметры тени */}
.image-left {float: left; margin: 15px 20px 10px 0; border: 1px solid #888888; -moz-box-shadow: 0 0 10px rgba(0,0,0,0.5);
-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5);
box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Параметры тени */}
.line-height150 {line-height: 150%;}
.zoom {display: inline-block;}
.tablepaddings td {padding: 5px;}
.backdollar-white{
color:#ffffff;
	background-image: url(images/backdollar.jpg);
	background-repeat: repeat-x;
	background-position: center center;
  background-color: #56829D;
}
.table-paddings1 {margin-top: 10px; border-collapse: collapse;}
.table-paddings1 td {margin: 0px; padding: 10px; border: 1px solid #888888;}
.table-paddings1 td p {margin:0;}
.table-td-green {background-color:#38bc0a; color:#fff;}
.table-td-red {background-color:#c80b0b; color:#fff;}
.grey-border {border: 1px solid #888888;}
.grey-border-table td {padding: 10px;}
.grey-border-table img {border: 1px solid #888888;-moz-box-shadow: 0 0 10px rgba(0,0,0,0.5);-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5);box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Параметры тени */}
.pad-top1 {padding-top: 15px;}
.margin-top1 {margin-top: 15px;}